@charset "utf-8";
/* CEM_WEB_MNT-2882 2021.03.18 ここから修正 */
@import url("//fonts.googleapis.com/earlyaccess/notosansjp.css");
/* CEM_WEB_MNT-2882 2021.03.18 ここまで修正 */

* {
  margin: 0;
  padding: 0;
  z-index: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
body, th, td, input, select, textarea {
  color: #333;
  font-size: 12px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1;
  /*word-break: break-all;*/
  -webkit-text-size-adjust: 100%;
	  word-wrap : break-word;
  overflow-wrap : break-word;
}
html.android.chrome body {
  font-family: Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
ol, ul {
  list-style-type: none;
}
em {
  font-weight: bold;
  font-style: normal;
}
a {
  color: #0099ff;
  text-decoration: none;
}
a:hover {
  color: #0099ff;
  text-decoration: underline;
}
a:active {
  color: #0099ff;
  text-decoration: underline;
}
a:visited {
  color: #0099ff;
}
a img {
  border: none;
}
a:hover img {
  opacity: 0.60;
  filter: alpha(opacity=60);
  -moz-opacity: 0.60;
  -ms-filter: "alpha(opacity=60)";
  -khtml-opacity: 0.60;
}
area {
  border: none;
  outline: none;
}
 input::-webkit-input-placeholder {
 padding-top: 3px;
}
.clearfix:after {
  display: block;
  clear: both;
  overflow: hidden;
  height: 0;
  content: "";
}
/* No.41180131 2021.12.02 ここから修正 */
.mt5 { margin-top:5px; }
/* No.41180131 2021.12.02 ここまで修正 */
.mt10 { margin-top:10px; }
.mt20 { margin-top:20px!important; }
.mt30 { margin-top:30px; }
.mt40 { margin-top:40px; }
.mt50 { margin-top:50px; }

.rad2 {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
.rad3 {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
.rad4 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.rad5 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
.rad7 {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -o-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
.letter_spacing_short {
  letter-spacing: -0.4em;
}
.separator {
  margin-left: -2px;
  letter-spacing: -2px;
}
.select {
  display: inline-block;
  position: relative;
  padding: 9px 30px 0 10px;
  height: 32px;
  background: #fff url('/job/parts/img/common/img_select_arrow_01.gif') no-repeat right 10px;
  border: solid 1px #999;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.select.disabled {
  background: #ebebeb url('/job/parts/img/common/img_select_arrow_02.gif') no-repeat right 10px;
}
.select span {
  color: #333;
}
.select select {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  -khtml-opacity: 0;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}
.to_pagetop {
  margin: 15px 0;
  text-align: right;
}

#wrap > div,
#footer > div {
  min-width: 1000px;
}
#header > div {
  margin: 0 auto;
  width: 1000px;
}

#footer > div > div,
#footer > div > p {
  margin: 0 auto;
  width: 964px;
}
#header {
/* height: 116px; */
	/* border-bottom: solid 2px #438ee8; */
}
#header:after {
  /* display: block;
  overflow: hidden;
  height: 2px;
  background: #438ee8;
  content: ""; */
}
#header_logo {
  float: left;
  padding-left: 16px;
  width: 340px;
  height: 73px;
  text-align: left;
}

#header_logo p,
#header_logo h1 {
  overflow: hidden;
  margin: 10px 0 7px;
  font-size: 10px;
  font-weight: normal;
}
#header_info {
  float: left;
  position: relative;
  width: 345px;
  height: 73px;
}
#header_info .info_box_1 {
  padding: 5px 0px 3px 8px;
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;

}
#header_info .info_box_0 {
  width: 291px;
  overflow: hidden;
  height: 56px;
  float: left;
  position: absolute;
  right: 0!important;
}
#header_info .info_box_0 ul {
  margin-top: 5px;
  text-align: right;
}


#header_info .tag_info {
  float: left;
  overflow: hidden;
  width: 26px;
  height: 15px;
  background: #ffb400;
  color: #fff;
  font-size: 10px;
  line-height: 15px;
  text-align: center;
}
#header_info p {
  float: left;
  overflow: hidden;
  margin-left: 5px;
  padding-top: 2px;
  width: 295px;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#header_info .info div {
  background: red;
}
#header_link {
  float: left;
  margin-left: 5px;
  width: 292px;
  height: 55px;
}
#header_link .link_weborder {
  float: left;
  width: 146px;
  height: 55px;
  border: solid 1px #e1e1e1;
  border-width: 0 1px 1px 1px !important;
}
#header_link .link_facebook {
  float: left;
  width: 146px;
  height: 55px;
  border: solid 1px #e1e1e1;
  border-width: 0 1px 1px 0 !important;
}
#header_link .link_facebook a {
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 0.1ex;
}
#header_link .link_facebook a span {
  font-size: 8px;
  font-weight: bold;
  letter-spacing: 0.1ex;
}
#header_tab {
  clear: both;
  padding-left: 17px;
  z-index: 9999;
}
#header_tab .tab {
  float: left;
  position: relative;
  width: 193px;
  height: 42px;
  font-weight: bold;
  text-align: center;
}
#header_tab .tab a {
  display: block;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 193px;
  height: 42px;
  text-decoration: none;
  cursor: default;
}
#header_tab .tab a:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  -khtml-opacity: 1;
}

#header_tab_recruit a ,
#header_tab_person a ,
#header_tab_company a ,
#header_tab_contact a {
  cursor: auto !important;
}
/* no. 2019.01.11 ここから修正 */
#menu_frame,
#menu2_frame {
  position: relative;
  color: #fff;
  z-index: 9999;
}
#menu_frame li.hoveractive,
#menu2_frame li.hoveractive {
  background-color: #ddefff;
}
#menu_frame li,
#menu2_frame li {
  padding: 10px 5px 9px 25px;
  background: url("/job/parts/img/common/icon_menu_arrow_01.gif") no-repeat 4px 4px;
	background-position: 10px 13px;
  cursor: pointer;
}
#menu_frame li a,
#menu2_frame li a {
  color: #333;
	line-height: 1.4;
  display: block;
  text-decoration: none !important;
}
/* no. 2019.01.11 ここまで修正 */

#menu_job {
  display: none;
  position: absolute;
  top: 0;
  left: 17px;
  width: 193px;
  border: solid 1px #438ee8;
  border-top-width: 2px;
  background: #fff;
}
#menu_person {
  display: none;
  position: absolute;
  top: 0;
  left: 210px;
  width: 193px;
  border: solid 1px #438ee8;
  border-top-width: 2px;
  background: #fff;
}
#menu_company {
  display: none;
  position: absolute;
  top: 0;
  left: 403px;
  width: 193px;
  border: solid 1px #438ee8;
  border-top-width: 2px;
  background: #fff;
}
#menu_contact {
  display: none;
  position: absolute;
  top: 0;
  left: 789px;
  width: 193px;
  border: solid 1px #438ee8;
  border-top-width: 2px;
  background: #fff;
}

.menu_job_small {
  font-size: 9px;
  display: block;
}

#bread_crumb {
  padding: 13px 0 11px 0;
  background: #ddedff;
}
#bread_crumb > ol {
	/*width: 1000px;*/
	/*padding-left: 27px;*/
  width: 946px;
  margin: 0 auto;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#bread_crumb li {
  float: left;
  display: inline-block;
}
#bread_crumb li:last-child {
  float: none;
}
#bread_crumb li + li:before {
  display: inline-block;
  padding: 0 4px 0 6px;
  content: "＞";
  color: #ccc;
  font-size: 10px;
}
#footer {
  font-size: 11px;
}
#footer_group_message {
  margin: 13px auto !important;
  padding: 15px 0 12px 0;
  background: #f4f4f4;
  text-align: center;
}
.footer_groups {
  float: left;
  margin-left: 8px;
  /* width: 186px; */
  /* No.41180131 2021.12.02 ここから修正 */
  width: 235px;
  /* No.41180131 2021.12.02 ここまで修正 */
}
.footer_groups:first-child {
  margin-left: 0 !important;
}
  /* No.41180131 2021.12.02 ここから修正 */
.footer_groups_button {
  overflow: hidden;
  border: solid 1px #e2e2e2;
  height: 58px;
  text-align: center;
}
.footer_groups_button2 {
  overflow: hidden;
  height: 58px;
  border-top: 1px dotted #E2E2E2;
  text-align: center;
}
  /* No.41180131 2021.12.02 ここまで修正 */

.footer_groups_message {
  padding: 8px 5px 8px 13px;
  color: #999;
  font-size: 10px;
  line-height: 1.6;
}
.footer_groups_message2 {
  padding: 8px 5px 8px 13px;
  background: url("/job/parts/img/common/img_footer_linehead_01.gif") no-repeat 13px 13px;
  color: #999;
  font-size: 10px;
  line-height: 1.6;
  border-top: dotted 1px #e2e2e2
}
.footer_groups_message3 {
  padding: 8px 5px 8px 8px;
  color: #999;
  font-size: 10px;
  line-height: 1.6;
}
.footer_groups_message4 {
  padding: 8px 5px 8px 8px;
  background: url("/job/parts/img/common/img_footer_linehead_01.gif") no-repeat 8px 13px;
  color: #999;
  font-size: 10px;
  line-height: 1.6;
  border-top: dotted 1px #e2e2e2
}
.footer_groups_message5 {
  padding: 1px 5px 8px 13px;
  color: #999;
  font-size: 10px;
  line-height: 1.6;
}
#footer_group_bg {
  padding-top: 15px;
}
#footer_comment_bg {
  margin-top: 22px;
  background: #6baff0;
}
#footer_comment {
  padding: 23px 12px 21px 12px;
  color: #fff;
  line-height: 1.6;
  background: #6baff0;
}
#footer_link_bg {
  background: #438dd4;
}
#footer_link {
  padding: 14px 0 15px 0;
  color: #fff;
  text-align: center;
}
#footer_link a {
  color: #fff;
}
#footer_logo {
  padding: 10px 0 6px 0;
  text-align: center;
}
#content_frame > div {
  float: left;
}
#content_side {
  width: 212px;
}

#side_tools {
  margin-top: 11px;
  padding: 5px;
  width: 192px;
  background: #e0ecff;
}
#side_tools > div {
  padding: 8px 5px 8px 6px;
  background: #fff;
}
#side_tools_etc, #side_tools_etc02 {
  margin-top: 5px;
}
#side_tools > div > p {
  padding: 1px 0 0 4px;
  height: 33px;
  font-size: 13px;
  font-weight: bold;
  border-bottom: solid 1px #dedede;
}
#side_tools > div > h2 {
  padding: 1px 0 0 4px;
  height: 33px;
  font-size: 13px;
  font-weight: bold;
  border-bottom: solid 1px #dedede;
}
#side_tools_history > p:first-child:before {
  display: inline-block;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  vertical-align: -7px;
  background: url("/job/parts/img/common/icon_side_tools_01.gif") no-repeat 5px 5px;
  border: solid 1px #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  content: "";
}
#side_tools_history > h2:first-child:before {
  display: inline-block;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  vertical-align: -7px;
  background: url("/job/parts/img/common/icon_side_tools_01.gif") no-repeat 5px 5px;
  border: solid 1px #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  content: "";
}
#side_tools_etc > p:first-child:before {
  display: inline-block;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  vertical-align: -7px;
  background: url("/job/parts/img/common/icon_side_tools_02.gif") no-repeat 3px 3px;
  border: solid 1px #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  content: "";
}
#side_tools_etc > h2:first-child:before {
  display: inline-block;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  vertical-align: -7px;
  background: url("/job/parts/img/common/icon_side_tools_02.gif") no-repeat 3px 3px;
  border: solid 1px #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  content: "";
}
#side_tools_etc02 > h2:first-child:before {
  display: inline-block;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  vertical-align: -7px;
  background: url("/job/parts/img/common/icon_side_tools_03.gif") no-repeat 6px 4px;
  border: solid 1px #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  content: "";
}
#side_tools > div > div > div {
  padding: 14px 4px 4px 4px;
  border-top: dotted 1px #dedede;
}
#side_tools > div > div > div:first-child {
  border-top-width: 0 !important;
}
#side_tools > div > div > div > p {
  line-height: 1.8;
}
#side_tools > div > div > div > p:first-child {
  margin-bottom: 8px;
  font-weight: bold;
  line-height: 1;
}
#side_tools > div > div > div > p:first-child:before {
  display: inline-block;
  margin-right: 7px;
  width: 1px;
  height: 11px;
  vertical-align: -2px;
  background: #438ee8;
  border: solid 1px #438ee8;
  content: "";
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
#side_tools > div > div > div > p > span {
  color: #ccc;
/* ↓--- 2014/05/19 UPD ---↓ */
  /*	white-space: nowrap; */
  white-space: normal;
}
#side_info_01 {
  background: #ddedff;
}
#side_info_02 {
  background: #fff4c7;
}

#side_info_01,
#side_info_02 {
  margin-top: 8px;
  padding: 14px 8px 9px 8px;
  width: 192px;
}

#side_info_01 p,
#side_info_02 p {
  padding: 0 0 7px 5px;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.5;
}

#side_info_01 div,
#side_info_02 div {
  position: relative;
  margin-top: 3px;
  width: 176px;
  height: 44px;
  background: url("/job/parts/img/common/bg_side_info_01.png") no-repeat;
}

#side_info_01 a,
#side_info_02 a {
  position: absolute;
  display: block;
  padding: 17px 0 0 43px;
  width: 100%;
  height: 100%;
  font-weight: bold;
}
#side_info_01 div + div a {
  padding: 17px 0 0 42px;
  font-size: 11px;
}

#side_info_01 a:hover,
#side_info_02 a:hover {
  text-decoration: none;
  opacity: 0.60;
  filter: alpha(opacity=60);
  -moz-opacity: 0.60;
  -ms-filter: "alpha(opacity=60)";
  -khtml-opacity: 0.60;
}
#side_info_link_01 {
  background: url("/job/parts/img/common/btn_side_info_01.png") no-repeat;
  color: #ff95d3;
}
#side_info_link_02 {
  background: url("/job/parts/img/common/btn_side_info_02.png") no-repeat;
  color: #b583d9;
}
#side_info_link_03 {
  background: url("/job/parts/img/common/btn_side_info_03.png") no-repeat;
  color: #4490ed;
}
#side_info_link_04 {
  background: url("/job/parts/img/common/btn_side_info_04.png") no-repeat;
  color: #ff95d3;
}
#side_info_link_05 {
  background: url("/job/parts/img/common/btn_side_info_05.png") no-repeat;
  color: #4490ed;
  padding-top: 10px !important;
}
#side_info_link_06 {
  background: url("/job/parts/img/common/btn_side_info_06.png") no-repeat;
  color: #ff9f12;
}
#side_info_link_05_cc {
  height: 12px !important;
  width: 120px !important;
  font-size: 8px;
  white-space: nowrap;
  -webkit-margin-start: -14px;
  -webkit-transform: scale(0.84);
}
#side_recommend {
  margin-top: 61px;
  padding: 11px 7px 7px 7px;
  width: 192px;
  background: url("/job/parts/img/common/bg_side_recommend_01.gif") repeat;
}
#side_recommend > p {
  padding: 0 0 9px 11px;
  line-height: 1.5;
}
#side_recommend > p > em {
  font-weight: bold;
}
#side_recommend_close {
  display: none;
}
.recommend_open #side_recommend_close {
  display: block;
}
.recommend_open #side_recommend_open {
  display: none;
}
#popup_bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: 0.60;
  filter: alpha(opacity=60);
  -moz-opacity: 0.60;
  -ms-filter: "alpha(opacity=60)";
  -khtml-opacity: 0.60;
}
#recommend_body li:hover {
  opacity: 0.75
}

/* No.402 2018.07.02 ここから追加 */
/* 検索履歴 */
.side_tools_dl dt {
  margin-bottom: 8px;
  font-weight: bold;
  line-height: 1;
  padding: 14px 4px 0 4px;
  border-top: dotted 1px #dedede;
}
.side_tools_dl dt:first-child {
  border: none;
}
.side_tools_dl dt::before {
  display: inline-block;
  margin-right: 7px;
  width: 1px;
  height: 11px;
  vertical-align: -2px;
  background: #438ee8;
  border: solid 1px #438ee8;
  content: "";
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
.side_tools_dl dd {
  line-height: 1.8;
  padding: 0 4px 4px 4px;
}
.side_tools_dl .subttl {
  line-height: 1.2;
  margin-top: 5px;
}
/* 最近見たお仕事 */
.side_tools_etc02_dl {
  line-height: 1.3;
  padding: 8px 4px 4px;
}
.side_tools_etc02_dl + .side_tools_etc02_dl {
  border-top: dotted 1px #dedede;
}
.side_tools_etc02_dl dd {
  margin: 0 0 2px 0;
  overflow: hidden;
}
.side_tools_etc02_dl dd:last-child {
  margin-bottom: 5px;
}
.side_tools_etc02_dl .ttl_ico span {
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  font-size: 10px;
  line-height: 10px;
  margin-bottom: 5px;
  padding: 3px 10px 1px;
}
.side_tools_etc02_dl .link {
  margin-bottom: 5px;
}
.side_tools_etc02_dl .access {
  padding-left: 20px;
  background: url(/job/parts/img/list_detail/detail_ico/ico_area.png) no-repeat left top;
}
/* 他の条件でさがす */
#side_tools02 {
  margin-top: 11px;
  padding: 5px;
  width: 192px;
  background: #e0ecff;
}
#side_tools02 > div {
  padding: 8px 5px 8px 6px;
  background: #fff;
}
#side_tools02 > div > h2 {
  padding: 1px 0 0 4px;
  height: 33px;
  font-size: 13px;
  font-weight: bold;
  border-bottom: solid 1px #dedede;
}
/* No.402 2018.07.02 ここまで追加 */

/*=========================================

フッター差し替え

=========================================*/

#footer_regist {
  width: 964px !important;
  height: 301px;
  clear: both;
  margin: 0 auto;
  background: url(/job/parts/img/common/reg_bgr_01.gif);
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
#footer_regist > div {
  min-width: 975px;
  padding-top: 20px;
}
#regist_group_message {
  text-align: center;
  padding-top: 25px;
}
.regist_group_message1 {
  height: 35px;
}
.regist_group_message2 {
  padding-left: 10px;
  padding-top: 15px;
  text-align: center;
  color: #333;
  font-size: 14px;
  line-height: 18px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.regis_group_message3 {
  text-align: center;
  padding-top: 15px;
  line-height: 1.2;
}
/* TEN 2018.11.14 ここから修正 */
.regis_group_message4-1 {
  text-align: center;
  padding-top: 10px;
  background-image: url(/job/parts/img/common/reg_group_on_01.gif);
  background-repeat: no-repeat;
  background-position: 0px 10px;
}
.regis_group_message4-2 {
  text-align: center;
  padding-top: 10px;
  background-image: url(/job/parts/img/common/reg_group_on_02.gif);
  background-repeat: no-repeat;
  background-position: 0px 10px;
}
.regis_group_message4-3 {
  text-align: center;
  padding-top: 10px;
  background-image: url(/job/parts/img/common/reg_group_on_03.gif);
  background-repeat: no-repeat;
  background-position: 0px 10px;
}
.regis_group_message4-4 {
  text-align: center;
  padding-top: 10px;
  background-image: url(/job/parts/img/common/reg_group_on_04.gif);
  background-repeat: no-repeat;
  background-position: 0px 10px;
}
.regis_group_message4-5 {
  text-align: center;
  padding-top: 10px;
  background-image: url(/job/parts/img/common/reg_group_on_05.gif);
  background-repeat: no-repeat;
  background-position: 0px 10px;
}
/* TEN 2018.11.14 ここまで修正 */
#regist_groups {
  width: 171px !important;
  float: left;
  text-align: left;
  font-size: 12px;
  line-height: 14px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.regist_groups_first {
  margin-left: 25px !important;
}
#regist_groups {
  margin-left: 14px;
}
#regist_groups a:hover img {
  opacity: 0.00;
  filter: alpha(opacity=0);
  -moz-opacity: 0.00;
  -ms-filter: "alpha(opacity=0)";
  -khtml-opacity: 0.00;
}
/*=========================================

フッター差し替えここまで

=========================================*/
#content_side .recently_job {
  line-height: 1.3;
  padding: 8px 4px 4px;
}
#content_side .more_btn {
  line-height: 1.3;
  padding: 8px 4px 0px;
}
#content_side .recently_job .ttl_ico li {
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  font-size: 10px;
  line-height: 10px;
  margin-bottom: 5px;
  padding: 3px 10px 1px;
}
#content_side .recently_job ul.job_detail {
  margin: 5px 0;
}
#content_side .recently_job ul.job_detail li {
  margin: 0 0 2px 0;
  overflow: hidden;
}
.salary {
  padding-left: 20px;
  background: url(/job/parts/img/list_detail/detail_ico/ico_yen.png) no-repeat left top;
}
.train {
  padding-left: 20px;
}
#content_side .recently_job ul.job_detail .access {
  padding-left: 20px;
  background: url(/job/parts/img/list_detail/detail_ico/ico_area.png) no-repeat left top;
}

/* no.22 2018.10.04 ここから追加 */
.side_tools {
  margin-top: 11px;
  padding: 5px;
  width: 192px;
  background: #e0ecff;
}
.side_tools > div {
  padding: 8px 5px 8px 6px;
  background: #fff;
}
.side_tools > div > p {
  padding: 1px 0 0 4px;
  height: 33px;
  font-size: 13px;
  font-weight: bold;
  border-bottom: solid 1px #dedede;
}
.side_tools > div > h2 {
  padding: 1px 0 0 4px;
  height: 33px;
  font-size: 13px;
  font-weight: bold;
  border-bottom: solid 1px #dedede;
}

.side_tools > div > div > div {
  padding: 14px 4px 4px 4px;
  border-top: dotted 1px #dedede;
}
.side_tools > div > div > div:first-child {
  border-top-width: 0 !important;
}
.side_tools > div > div > div > p {
  line-height: 1.8;
}
.side_tools > div > div > div > p:first-child {
  margin-bottom: 8px;
  font-weight: bold;
  line-height: 1;
}
.side_tools > div > div > div > p:first-child:before {
  display: inline-block;
  margin-right: 7px;
  width: 1px;
  height: 11px;
  vertical-align: -2px;
  background: #438ee8;
  border: solid 1px #438ee8;
  content: "";
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
.side_tools > div > div > div > p > span {
  color: #ccc;
  white-space: normal;
}

.regist_groups {
  float: left;
  text-align: left;
  font-size: 12px;
  line-height: 14px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin-left: 18px;
}
.regist_groups a:hover img {
  opacity: 0.00;
  filter: alpha(opacity=0);
  -moz-opacity: 0.00;
  -ms-filter: "alpha(opacity=0)";
  -khtml-opacity: 0.00;
}
/* 2018.12.19 ここから修正 */
#regist_group_link div {
  margin-left: 6px;
}
#regist_group_link div:nth-child {
  width: 224px;
}
/* 2018.12.19 ここまで修正 */
/*No.21 2018.10.17ここまで追加*/
/* CEM_WEB_MNT-2882 2021.03.18 ここから修正 */
#header_frame.new{
  position :relative;
  width: 984px;
    text-align: center;
    margin: 0 auto;
    height: 63px;
}
#header_frame.new a:hover{
  opacity: 0.7;
}
.header_bnr{
  width: 435px;
  float: right;
  display: flex;
}
.header_bnr #header_info {
    float: none;
    position: relative;
    width: 345px;
    height: 73px;
}
.header_bnr #header_link {
    float: none;
    margin-left: 5px;
    width: 140px!important;
    height: 50px;
}
.header_bnr #header_link .link_weborder {
    float: left;
    width: 140px;
    height: 50px;
    border: none;
    border-width: none !important;
    padding-top: 5px;
}



#mddNav {
    width: 100%;
    height: 50px;
    position: relative;
    z-index: 10;
    font-family: 'Noto Sans JP', sans-serif;
    border-bottom: 2px #438ee8 solid;

}
#mddNav > ul {
  margin: 0 auto;
  width: 964px;
  height: 40px;
  text-align: left;
  display: flex;
}
#mddNav > ul > li {
  width: 162px;
  height: 40px;
  box-sizing: border-box;
}
#mddNav > ul > li:last-child {
}
#mddNav > ul > li > a {
  /* border-right: #eee 1px solid; */
  display: block;
  height: 36px;
  font-weight: normal;
  line-height: 36px;
  display: block;
  text-align: center;
  transition: all 0.2s linear;
  text-decoration: none;
  color: #333;
  width: 162px;
  font-size: 13px;
  position: relative;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;

}
#mddNav > ul > li > a span::after{
  content: "";
  width: 1px;
  height: 30px;
  background: #eee;
  position: absolute;
  display: block;
  right: 0;
  top: 5px;
  transition: inherit;

}
#mddNav > ul > li > a:hover span::after{
  display: none;
}

#mddNav > ul > li:nth-child(5) a, #mddNav > ul > li:last-child a {
}
#mddNav > ul > li:last-child a{
  text-align: right;
  width: 140px;
  margin: 3px 0 0 25px;
  background: transparent!important;
}

#mddNav > ul > li:hover > a {
  background: #fff;
  
}
 #mddNav > ul > li:last-child a {
   background-color: none;
 }
#mddNav > ul > li:last-child > a:hover {
  background: none;
  width: 140px;
  text-align: right;
  opacity: 0.7;

}
#mddNav > ul > li:hover > a {
  background: #438EE7;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  /* border-right: 1px solid #fff; */
  color: #fff;
  height: 40px;
  cursor: pointer;

}
#mddNav > ul > li:hover .mddWrap {
	height: 200px;
	opacity: 1;
	pointer-events: auto;
}
/* No.41180125 2021.12.16 ここから修正 */
#mddNav > ul > li.corporate:hover .mddWrap ,
#mddNav > ul > li.beginner:hover .mddWrap {
	height: 280px;
}
/* No.41180125 2021.12.16 ここから修正 */

#mddNav .mddWrap {
  top: 48px;
  left: 0;
  width: 100%;
  height: 0;
  opacity: 0;
  text-align: center;
  background: #fff;
  position: absolute;
  z-index: 10;
  overflow: hidden;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.1);
  border-top: 2px #438ee8 solid;
  pointer-events: none;
  transition: height 0.3s ease, opacity 0.3s ease;
  display: block;
}
#mddNav .mddWrap .mddInner {
  margin: 0 auto;
  padding: 30px 0;
  width: 964px;
  height: auto;
  line-height: 1.2;
  text-align: left;
  display: flex;
  position: relative;
}
#mddNav .mddWrap .mddInner .arr {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #438ee8;
  position: absolute;
  top: 0;
}
#mddNav .mddWrap .mddInner .arr.nav1 {
  left: 76px;
}
#mddNav .mddWrap .mddInner .arr.nav2 {
  left: 240px;
}
#mddNav .mddWrap .mddInner .arr.nav3 {
  left: 401px;
}
#mddNav .mddWrap .mddInner .arr.nav4 {
  left: 567px;
}


#mddNav .mddWrap .mddInner a.ttl {
  width: 205px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  display: block;
  color: #000;
  line-height: 18px;
  min-height: 130px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-right: 1px solid #eee;

}
#mddNav .mddWrap .mddInner a.ttl p{
  text-align: center;
  margin: 0 auto;
}

#mddNav .mddWrap .mddInner a.ttl span {
  padding-left: 20px;
  background: url(/job/parts/img/common/ico_nav_arr.png) no-repeat left 2px;
  background-size: 15px 15px;
  margin-bottom: 10px;
  display: inline-block;
}
#mddNav .mddWrap .mddInner a.ttl.nolink span {
  background: none;
}

#mddNav .mddWrap .mddInner a.ttl:hover {
  /* background: #edf7ff;
  opacity: 1; */
  color: #438ee8;
}
#mddNav .mddWrap .mddInner a.ttl:hover span {
  text-decoration: underline;
}
#mddNav .mddWrap .mddInner a.ttl:hover img {
  opacity: 0.8;
}

#mddNav .mddWrap .mddInner .ttl img {
  display: block;
  margin-bottom: 10px;
  margin-left: calc( 50% - 19px);
}
#mddNav .mddWrap .mddInner .ttl:hover img {
  opacity: 1;
}
#mddNav .mddWrap .mddInner a.ttl.nolink {
  pointer-events: none;
}
#mddNav .mddWrap .mddInner a.ttl.nolink:hover {
  background-color: inherit;
}

#mddNav .mddWrap .mddInner ul a, #mddNav .mddWrap .mddInner dl a{
  color: #333;
  cursor: pointer;
}
#mddNav .mddWrap .mddInner ul.rows_2{
  width: 508px;
  display: flex;
  flex-wrap: wrap;
  border-right: 1px solid #eee;

}
#mddNav .mddWrap .mddInner ul.rows_3{
  width: 759px;
  display: flex;
  flex-wrap: wrap;
}
#mddNav .mddWrap .mddInner ul.rows_3 li a{
width: 253px;
}
#mddNav .mddWrap .mddInner ul.rows_3 li a:hover{
width: 253px;
}
#mddNav .mddWrap .mddInner ul.col_3 {
  padding: 25px 0;
}
#mddNav .mddWrap .mddInner ul li {
  display: flex;
  height: 46px;
}
#mddNav .mddWrap .mddInner ul li a{
  display: block;
  vertical-align: middle;
  padding: 15px 10px 16px 50px;
  position: relative;
  font-size: 13px;
  width: 252px;
  align-items: center;
  justify-content: space-between;

}
#mddNav .mddWrap .mddInner ul li.line2 a, #mddNav .mddWrap .mddInner dl dd.line2 a{
  padding: 14px 10px 13px 50px;
}

#mddNav .mddWrap .mddInner ul li.nolink a{
  pointer-events: none;
  position: inherit;
}
#mddNav .mddWrap .mddInner ul li.nolink a::before{
  display: none;
}

#mddNav .mddWrap .mddInner ul li a::before,
#mddNav .mddWrap .mddInner dl dd a::before{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#mddNav .mddWrap .mddInner ul li a::before,
#mddNav .mddWrap .mddInner dl dd a::before{
    left: 30px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #438ee8;
    border-right: 2px solid #438ee8;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#mddNav .mddWrap .mddInner ul li a:hover{
  width: 252px;
  /* opacity: 0.7; */
  color: #438ee8;
  text-decoration: underline;
}

#mddNav .mddWrap .mddInner dl{
  width: 255px;
}
#mddNav .mddWrap .mddInner dl dt{
  padding: 15px 10px 15px 50px;
  font-size: 14px;
  line-height: 1em;
  font-weight: bold;
  text-align: left;
  height: 46px;

}
#mddNav .mddWrap .mddInner dl dt.regist{
  background: url(/job/parts/img/common/ico_navi_regist.png) no-repeat 24px center;
  background-size: 19px 19px;
}
#mddNav .mddWrap .mddInner dl dt.useful{
  background: url(/job/parts/img/common/ico_navi_useful.png) no-repeat 24px center;
  background-size: 19px 19px;
}

#mddNav .mddWrap .mddInner dl dt.special{
  background: url(/job/parts/img/common/ico_navi_special.png) no-repeat 24px center;
  background-size: 19px 19px;
}
#mddNav .mddWrap .mddInner dl dd{
  display: flex;
  height: 46px;
}
#mddNav .mddWrap .mddInner dl dd a{
  display: block;
  vertical-align: middle;
  padding: 14px 10px 16px 50px;
  position: relative;
  font-size: 13px;
  width: 255px;
}
#mddNav .mddWrap .mddInner dl dd a span{
  font-size: 10px;
  display: block;
}
#mddNav .mddWrap .mddInner dl dd a:hover{
  width: 255px;
  /* opacity: 0.7; */
  color: #438ee8;
  text-decoration: underline;

}
#mddNav .current {
  opacity: 1;
  background: #438EE7;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
#mddNav > ul > li.current > a {
  background: #438EE7;
}
#mddNav .current > a > span {
  color: #fff;
}
#mddNav > ul > li.current > a span::after {
  content: "";
  width: 1px;
  height: 30px;
  background: #438EE7;
  position: absolute;
  display: block;
  right: 0;
  top: 5px;
  transition: inherit;
}
/* ------------------------------
   CLEARFIX ELEMENTS
------------------------------ */
#mddNav > ul {
  *zoom: 1;
}
#mddNav > ul:before {
  content: " ";
  display: table;
}
#mddNav > ul:after {
  content: " ";
  display: table;
  clear: both;
}
#content_area{
  position:relative;
}
/* CEM_WEB_MNT-2882 2021.03.18 ここまで修正 */
#mddNav {
  z-index: 1;
}
.navZindex {
  z-index: 10 !important;
}
/* no.41180125 2021.12.16 ここから修正 */
.corporate .mddWrap .mddInner ul.rows_2 {
  display: block!important;
}
.corporate .mddWrap .mddInner ul.rows_2 li{
  float: left;
}
/* no.41180125 2021.12.16 ここまで修正 */

